[data-notify="container"][class*="alert-pastel-"] {
    background-color: rgb(255, 255, 255);
    border-width: 0px;
    border-left: 15px solid #5f8d46;
    border-radius: 0px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    letter-spacing: 1px;
}

[data-notify="container"].alert-pastel-info {
    border-left-color: #6FC152!important;
}

[data-notify="container"].alert-pastel-danger {
    border-left-color: #F2493B;
}

[data-notify="container"][class*="alert-pastel-"]>[data-notify="title"] {
    color: #333;
    display: block;
    font-weight: 700;
    margin-bottom: 5px;
}

[data-notify="container"][class*="alert-pastel-"]>[data-notify="message"] {
    font-weight: 400;
    color:#333;
}